**With this license you are free to adapt (i.e. modify, rework or update) and share (i.e. copy, distribute or transmit) the material under the following conditions:**

- **Attribution** - You must attribute the material in the manner specified by the author or licensor (but not in any way that suggests that they endorse you or your use of the material).
- **Noncommercial** - You may not use this material for any commercial purposes.
- **Dayz Only** - You may not convert or adapt this material to be used in other games than Dayz.

Please read more about BI's DPL license [here](https://www.bohemia.net/community/licenses/dayz-public-license-dpl).